﻿#home{
	background:#FFF !important;
}
#home:hover{
	background:#31302D !important;
}
.mission_bg {
	background:url(../images/top_about_bg.png) repeat left top;	
	background-size:200px;
}
.mission_camera {
	width:399px;
	float:right;
	padding:152px 0 0 0;
}
.mission_container {
	position:relative;
	max-width:1280px;
	margin:0 auto;
	overflow:hidden;
}
.mission_inner {
	margin:0 auto;
	max-width:958px;
	overflow:hidden;
}
.mission_inner_ie8 {
	display:none;
}
.mission_camera img {
	width:399px; 
	height:310px;
	display:block;
}
.mission_text {
	width:490px;
	float:left;
	padding:127px 0 106px;
}
.mission_text h2 {
	width:469px;
	padding-bottom:26px;
	margin:0 auto;
}
.mission_text p {
	font-size:17px;
	text-align:center;
	font-weight:bold;
	color:#FFF;
	text-shadow:0 1px 3px #474747;
	/*text-shadow:none\9;*/
	margin:0 auto 27px;
	line-height:1.8;
	width:490px
}
.mission_text .btn {
	margin:0 auto;
	width:120px;
}
/*スライドショー*/
.slide_top {
	background:url(../images/slides/top_bg.jpg) no-repeat;
	background-size:100%;
}
.slide_hiroba {
	background:url(../images/slides/hiroba_bg.png) repeat;
}
.slide_bdasp {
	background:url(../images/slides/bdasp_bg.png) repeat;
}
.slide_recofoto {
	background:url(../images/slides/recofoto_bg.png) repeat;
}
.slide_atp {
	background:url(../images/slides/atp_bg.png) repeat;
}
.slide_professional {
   background:url(../images/slides/professional_bg.png) repeat;
}
.slide_melba {
   background:url(../images/slides/melba_bg.png) repeat;
}
.not_picturefill img {
	margin:0 auto;
}

/* iPad（縦長・横長）
---------------------------------------------------------------------------------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .top #home{
	  background:#FFF !important;
  }
  #home:hover{
	  background:#FFF !important;
  }
}
@media only screen and (max-width :1080px) {
  .mission_inner {
  	  padding:0 50px;
  }
}
@media only screen and (max-width :1023px) {
  .mission_camera {
	  display:none;
  }
  .mission_text {
	  float:none;
	  width:482px;
	  margin:0 auto;
  }
}
@media only screen and (max-width :640px) {
  .mission_inner {
  	  padding:0 20px;
  }
}
@media only screen and (max-width :576px) {
  .mission_text {
	  width:100%;
	  padding:25.91% 0 21.63%;
  }
  .mission_inner p {
	  width:100%;
  }
  .mission_text h2 {
	  width:100%;
	  height:auto;
  }
  .mission_text h2 img {
	  width:100%;
	  height:auto;
  }
  .mission_text img {
	  width:100%;
	  height:auto;
  }
}
@media only screen and (max-width :480px) {
  .mission_text h2 {
	  width:280px;
	  padding-bottom:25px;
  }
  .mission_text p {
	  text-align:left;
	  margin:0 auto 17px;
		width:100%;
		max-width:278px;
	  font-size:15px;
  }
  .mission_text .btn {
	  width:90px;
  }
  .mission_text {
	  width:100%;
	  padding:50px 0 39px;
  }
  .mission_text .btn {
	  padding-top:8px;
  }
  #home:hover{
	  background:#FFF !important;
  }  
}
